header.o: ./header.c ../config.h \
 ../misc/miscfn.h header.h ../misc/intl.h \
 tread.h
misc.o: ./misc.c ../config.h ../misc/miscfn.h \
 ../misc/intl.h misc.h rpmlib.h dbindex.h header.h \
 messages.h
messages.o: ./messages.c ../misc/intl.h \
 ../config.h messages.h rpmlib.h dbindex.h header.h
rpmerr.o: ./rpmerr.c rpmlib.h dbindex.h header.h
falloc.o: ./falloc.c ../config.h falloc.h
md5.o: ./md5.c ../config.h md5.h
md5sum.o: ./md5sum.c md5.h messages.h
dbindex.o: ./dbindex.c ../config.h \
 ../misc/miscfn.h dbindex.h ../misc/intl.h \
 rpmlib.h header.h
rpmrc.o: ./rpmrc.c ../config.h \
 ../misc/miscfn.h ../misc/intl.h messages.h \
 misc.h rpmlib.h dbindex.h header.h
depends.o: ./depends.c ../config.h \
 ../misc/miscfn.h depends.h header.h \
 ../misc/intl.h misc.h rpmlib.h dbindex.h messages.h
rpmdb.o: ./rpmdb.c ../config.h dbindex.h falloc.h header.h \
 ../misc/intl.h misc.h rpmdb.h rpmlib.h messages.h
stringbuf.o: ./stringbuf.c ../config.h \
 ../misc/miscfn.h stringbuf.h
rpmlead.o: ./rpmlead.c ../config.h \
 ../misc/miscfn.h rpmlib.h dbindex.h header.h rpmlead.h \
 tread.h ../misc/intl.h
package.o: ./package.c ../config.h \
 ../misc/miscfn.h header.h ../misc/intl.h \
 misc.h oldheader.h rpmlead.h rpmlib.h dbindex.h signature.h \
 messages.h
uninstall.o: ./uninstall.c ../config.h \
 ../misc/miscfn.h dbindex.h depends.h header.h install.h \
 rpmlib.h ../misc/intl.h messages.h md5.h misc.h rpmdb.h
oldheader.o: ./oldheader.c ../config.h \
 ../misc/miscfn.h misc.h oldheader.h rpmlib.h dbindex.h \
 header.h tread.h
install.o: ./install.c ../config.h \
 ../misc/miscfn.h cpio.h header.h install.h rpmlib.h \
 dbindex.h md5.h messages.h misc.h rpmdb.h
signature.o: ./signature.c ../config.h \
 ../misc/miscfn.h ../misc/intl.h md5.h misc.h \
 rpmlib.h dbindex.h header.h rpmlead.h signature.h tread.h messages.h
verify.o: ./verify.c ../config.h \
 ../misc/miscfn.h md5.h misc.h messages.h rpmlib.h \
 dbindex.h header.h install.h
rebuilddb.o: ./rebuilddb.c ../config.h \
 ../misc/intl.h messages.h rpmdb.h rpmlib.h dbindex.h \
 header.h
tread.o: ./tread.c ../misc/miscfn.h \
 ../config.h tread.h
cpio.o: ./cpio.c ../config.h ../misc/miscfn.h \
 cpio.h
formats.o: ./formats.c ../config.h \
 ../misc/miscfn.h header.h ../misc/intl.h \
 rpmlib.h dbindex.h
fs.o: ./fs.c ../misc/miscfn.h ../config.h \
 header.h ../misc/intl.h rpmlib.h dbindex.h
lookup.o: ./lookup.c ../misc/miscfn.h \
 ../config.h ../misc/intl.h rpmlib.h dbindex.h \
 header.h
